I contenuti basati sui plug-in che desideri visualizzare non sono supportati su Chrome

In passato i plug-in consentivano di aggiungere ai browser alcune funzioni extra. Ora la maggior parte di queste funzioni può essere inclusa dai creatori di siti web nel codice HTML5 per impostazione predefinita e in modo più sicuro. Chrome non supporta più questi plug-in a partire dal 1° settembre 2015.

Perché i plug-in NPAPI non sono più supportati

In passato, numerosi plug-in venivano sviluppati utilizzando un vecchio sistema, chiamato NPAPI. Oggi sono sempre meno i siti che utilizzano i plug-in NPAPI, perché spesso hanno comportato rischi per la sicurezza dei siti web.

Per rendere la navigazione in Chrome più sicura, veloce e stabile, i plug-in NPAPI non sono più supportati a partire dal 1° settembre 2015.

I plug-in che utilizzano il sistema NPAPI, tra cui Silverlight, Java e Unity, non funzioneranno. Se vuoi visitare un sito web che utilizza un plug-in NPAPI, dovrai utilizzare un altro browser web.

I plug-in PPAPI sono ancora supportati

I plug-in che utilizzano un sistema più sicuro e aggiornato, chiamato Pepper API (PPAPI), sono ancora supportati. Sono inclusi i plug-in integrati in Chrome, come Adobe Flash. I plug-in PPAPI integrati in Chrome vengono aggiornati in contemporanea a Chrome, pertanto non è necessario installare alcun componente aggiuntivo.

Risoluzione dei problemi relativi a Flash

Se Flash non funziona, prova a risolvere il problema adottando le seguenti soluzioni:

Passaggio 1. Attiva i plug-in PPAPI.

  1. Apri Chrome.
  2. Nella barra degli indirizzi in alto, digita chrome://plugins e premi Invio.
  3. Fai clic su Dettagli.
  4. Scorri verso il basso fino ad "Adobe Flash Player".
  5. Fai clic su Abilita nella sezione "Tipo: PPAPI".

Passaggio 2. Verifica che Chrome sia aggiornato. Adobe Flash Player è integrato in Chrome e si aggiorna in contemporanea a Chrome.

Passaggio 3. Aggiorna manualmente Adobe Flash Player.

  1. Apri Chrome.
  2. Digita chrome://components nella barra degli indirizzi in alto e premi INVIO.
  3. Fai clic su Verifica la presenza di aggiornamenti nella sezione "pepper_flash".

I plug-in che utilizzano il sistema NPAPI, tra cui Silverlight, Java e Unity, non funzioneranno.

Laura è un'esperta di Google Chrome ed è l'autrice di questa pagina di assistenza. Lasciale un feedback.

Hai trovato utile questo articolo?